## node-postcss-filter-plugins 2.0.2

=== debian/changelog ===
node-postcss-filter-plugins (2.0.2-1) unstable; urgency=low

  * Initial release (Closes: #879582)

 -- Pirate Praveen <praveen@debian.org>  Mon, 23 Oct 2017 11:20:56 +0530
