=== debian/control ===
Source: node-postcss-filter-plugins
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-babel-cli
 , node-babel-preset-es2015-loose
 , node-babel-preset-es2015
 , node-babel-preset-stage-0
 , node-babel-plugin-add-module-exports
Standards-Version: 4.1.1
Homepage: https://github.com/postcss/postcss-filter-plugins
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-postcss-filter-plugins.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-postcss-filter-plugins.git

Package: node-postcss-filter-plugins
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-postcss (>= 5.0.4)
 , node-uniqid (>= 4.0.0)
Description: Exclude/warn on duplicated PostCSS plugins
 PostCSS is a tool for transforming styles with JS plugins. These plugins can
 lint your CSS, support variables and mixins, transpile future CSS syntax,
 inline images, and more.
 .
 Node.js is an event-based server-side JavaScript engine.
