=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export BABEL_ENV=publish

%:
	dh $@

override_dh_auto_build:
	babeljs src --out-dir dist --ignore /__tests__/

override_dh_auto_clean:
	rm -rf dist
