=== debian/tests/control ===
Tests: require
Depends: node-postcss-filter-plugins
